<eml:eml xmlns:eml="eml://ecoinformatics.org/eml-2.1.1"
         xmlns:dc="http://purl.org/dc/terms/"
         xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="eml://ecoinformatics.org/eml-2.1.1 http://rs.gbif.org/schema/eml-gbif-profile/1.1/eml.xsd"
         packageId="e364373f-e43f-4631-aa25-f7ced18f17f9/v1.2" system="http://gbif.org" scope="system"
         xml:lang="chi">

<dataset>
  <alternateIdentifier>e364373f-e43f-4631-aa25-f7ced18f17f9</alternateIdentifier>
  <alternateIdentifier>https://ipt-test.taibif.tw/resource?r=fushan_phynology_records</alternateIdentifier>
  <title xml:lang="chi">Plant Phynology Records in Fushan Botanical Garden</title>
      <creator>
    <individualName>
        <givenName>Cheng-Te</givenName>
      <surName>Hsu</surName>
    </individualName>
    <organizationName>TFRI</organizationName>
    <positionName>Assistant Researcher</positionName>
    <address>
        <country>TW</country>
    </address>
          <userId directory="https://orcid.org/">0000-0002-6763-9066</userId>
      </creator>
      <metadataProvider>
    <individualName>
        <givenName>Chien-Jung</givenName>
      <surName>Lin</surName>
    </individualName>
    <organizationName>TFRI</organizationName>
    <positionName>Assistant Researcher</positionName>
    <address>
        <country>TW</country>
    </address>
          <userId directory="https://orcid.org/">0000-0001-9059-644X</userId>
      </metadataProvider>
  <pubDate>
      2023-10-26
  </pubDate>
  <language>eng</language>
  <abstract>
    <para>選擇在亞熱帶的福山植物園進行植物物候研究，觀察氣候變遷對植物的開花期的影響。從園區栽植樹種中篩選出適合的種類或分類群作為監測溫度變化的指標，其中烏皮九芎和黑星櫻普遍分布於台灣中低海拔地區，鐘萼木花大且易於觀察，而冬青科、殼斗科、薔薇科植物則普遍分布於全台灣，上述物種與分類群有潛力成為台灣區監測氣候變化的指標物種與科別。氣候變化影響植物展葉、開花、結實的時間，也影響動物覓食、生育，甚至存活。透過長期、定期規律地記錄特定植物的物候週期，項目包括葉子展葉或是落葉的比例、花苞、開花比例及結果率，以建立福山物候學研究的基礎，也提供給植物園管理做賞花情報使用。 至今有自1997年始作調查紀錄的 37 科、102 種、244 株樣木，至2002年始另新增 37 科、102 種、244 株樣木，包括有T字編號的福山原始植株 37 科、102 種、244 株樣木，在2020新版物候調查表又新增了 37 科、102 種、244 株樣木，計共 37 科、102 種、244 株樣木。</para>
  </abstract>
      <keywordSet>
            <keyword>Samplingevent</keyword>
        <keywordThesaurus>GBIF Dataset Type Vocabulary: http://rs.gbif.org/vocabulary/gbif/dataset_type_2015-07-10.xml</keywordThesaurus>
      </keywordSet>
      <keywordSet>
            <keyword>福山植物園</keyword>
            <keyword>Fushan Botanical Garden</keyword>
            <keyword>植物物候</keyword>
            <keyword>Plant phenology</keyword>
            <keyword>物候學</keyword>
            <keyword>phenology</keyword>
        <keywordThesaurus>n/a</keywordThesaurus>
      </keywordSet>
  <intellectualRights>
    <para>This work is licensed under a <ulink url="http://creativecommons.org/licenses/by-nc/4.0/legalcode"><citetitle>Creative Commons Attribution Non Commercial (CC-BY-NC) 4.0 License</citetitle></ulink>.</para>
  </intellectualRights>
  <distribution scope="document">
    <online>
      <url function="information">https://metacat.tfri.gov.tw/tfri/view/taiwanicus.13.4</url>
    </online>
  </distribution>
  <coverage>
      <geographicCoverage>
          <geographicDescription>Fushan botanical garden, Yilan county, Taiwan</geographicDescription>
        <boundingCoordinates>
          <westBoundingCoordinate>121.577</westBoundingCoordinate>
          <eastBoundingCoordinate>121.599</eastBoundingCoordinate>
          <northBoundingCoordinate>24.768</northBoundingCoordinate>
          <southBoundingCoordinate>24.754</southBoundingCoordinate>
        </boundingCoordinates>
      </geographicCoverage>
          <temporalCoverage>
              <rangeOfDates>
                  <beginDate>
                    <calendarDate>1997-03-12</calendarDate>
                  </beginDate>
                <endDate>
                  <calendarDate>2014-05-12</calendarDate>
                </endDate>
              </rangeOfDates>
          </temporalCoverage>
          <taxonomicCoverage>
              <generalTaxonomicCoverage>N/A</generalTaxonomicCoverage>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Rutaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Ericaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Ericales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Saxifragales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Styracaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Fabales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Rubiaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>class</taxonRankName>
                <taxonRankValue>Magnoliopsida</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Theaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Fabaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Sapindales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Gentianales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Cornales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>order</taxonRankName>
                <taxonRankValue>Laurales</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>phylum</taxonRankName>
                <taxonRankValue>Tracheophyta</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Lauraceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Sapindaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Anacardiaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Hamamelidaceae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>kingdom</taxonRankName>
                <taxonRankValue>Plantae</taxonRankValue>
              </taxonomicClassification>
              <taxonomicClassification>
                  <taxonRankName>family</taxonRankName>
                <taxonRankValue>Hydrangeaceae</taxonRankValue>
              </taxonomicClassification>
          </taxonomicCoverage>
  </coverage>
  <maintenance>
    <description>
      <para></para>
    </description>
    <maintenanceUpdateFrequency>irregular</maintenanceUpdateFrequency>
  </maintenance>

      <contact>
    <individualName>
        <givenName>Chien-Jung</givenName>
      <surName>Lin</surName>
    </individualName>
    <organizationName>TFRI</organizationName>
    <positionName>Assistant Researcher</positionName>
    <address>
        <country>TW</country>
    </address>
          <userId directory="https://orcid.org/">0000-0001-9059-644X</userId>
      </contact>
  <methods>
        <methodStep>
          <description>
            <para>將所觀察紀錄展葉、開花、結實的現象量化，敘述葉子展葉、落葉、花現、花開比例及結果率、果色及果大小。每兩周前往固定樣線觀察收集資料一次，一個月計兩次，一年固定作24次調查記錄。
野外觀察以紙筆紀錄，再以MS excel軟體謄打建檔。</para>
          </description>
        </methodStep>
      <sampling>
        <studyExtent>
          <description>
            <para>以林業試驗所福山研究中心(Fushan Research Center)轄內植物園區及苗圃為研究地點。該區位於北緯24°45&apos;，東經121°35&apos;，即台北縣烏來鄉福山村和宜蘭縣員山鄉湖西村交界處。地形上則屬於雪山山脈北段主支稜，海拔高度由400至1400 m。所選定的原生天然闊葉樹林係屬亞熱帶雨林，海拔約600-700 m。</para>
          </description>
        </studyExtent>
        <samplingDescription>
          <para>選擇福山園區栽植樹種中篩選出適合的種類或分類群作為監測溫度變化的指標，如普遍分布於台灣中低海拔地區烏皮九芎和黑星櫻，花大且易於觀察的鐘萼木，及則普遍分布於全台灣冬青科、殼斗科、薔薇科植物，每月兩次觀察紀錄展葉、開花、結實的時間，項目包括葉子展葉或是落葉的比例、花苞、開花比例及結果率，以建立福山物候學研究的基礎。</para>
        </samplingDescription>
      </sampling>
  </methods>
</dataset>
  <additionalMetadata>
    <metadata>
      <gbif>
          <dateStamp>2023-10-25T19:06:49.896+08:00</dateStamp>
          <hierarchyLevel>dataset</hierarchyLevel>
            <citation identifier="https://metacat.tfri.gov.tw/tfri/view/taiwanicus.13.4">The intellectual property rights of the data set (including the metadata, raw data, and related content) are owned by the Taiwan Forestry Research Institute (TFRI). The data set is available for non-commercial purposes (e.g., research and education). When using the data set, please cite it in the way provided in the &quot;Data Set Citation&quot; and refer to the data source (TFRI Data Catalog: https://metacat.tfri.gov.tw/tfri/). 本研究之詮釋資料、原始資料及其他相關資料之著作財產權歸屬行政院農業委員會林業試驗所所有，並僅提供非商業用途使用(如學術研究、教育推廣)。使用資料時請正確引用本項資料(詳見&quot;Data Set Citation&quot;)，並載明資料來源(行政院農業委員會林業試驗所研究資料目錄https://metacat.tfri.gov.tw/tfri/)。</citation>
          <dc:replaces>e364373f-e43f-4631-aa25-f7ced18f17f9/v1.2.xml</dc:replaces>
      </gbif>
    </metadata>
  </additionalMetadata>
</eml:eml>
